diff --git a/1.1/AboutLCC-1.1.rdf b/1.1/AboutLCC-1.1.rdf
index 42aa405..e0281b0 100644
--- a/1.1/AboutLCC-1.1.rdf
+++ b/1.1/AboutLCC-1.1.rdf
@@ -51,10 +51,10 @@ xml:base="https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1/"
 
     <!-- Curation and Rights Metadata for About the Languages, Countries and Codes (LCC) Specification Version 1.1 -->
 
-        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive, Inc.
-Copyright (c) 2015-2019 Object Management Group, Inc.
-Copyright (c) 2015-2019 Thematix Partners LLC
-Copyright (c) 2015-2017 Unisys</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive, Inc.</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Unisys</sm:copyright>
         <dct:license rdf:resource="http://www.omg.org/techprocess/ab/SpecificationMetadata/MITLicense"/>
 
 
@@ -64,21 +64,17 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc-1.1</sm:fileAbbreviation>
         <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20190201/AboutLCC-1.1/"/>
 
-        <skos:changeNote rdf:datatype="&xsd;string">The https://www.omg.org/spec/LCC/20190201/AboutLCC-1.1/ version of this ontology was revised to incorporate the changes required by the LCC 1.1 FTF report.</skos:changeNote>
+        <skos:changeNote rdf:datatype="&xsd;string">The https://www.omg.org/spec/LCC/20190201/AboutLCC-1.1/ version of this ontology was revised to incorporate the changes required by the LCC 1.1 RTF report.</skos:changeNote>
 
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2019-02-19T18:00:00</sm:publicationDate>
 
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.w3.org/standards/techs/owl#w3c_all</sm:contentLanguage>
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/ODM/</sm:contentLanguage>
 
-        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
-
-        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/AboutLanguages/"/>
         <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"/>
         <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"/>
         <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"/>
 
-        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/AboutCountries/"/>
         <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
         <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
         <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/"/>
diff --git a/AboutLCC.rdf b/AboutLCC.rdf
index 49966f4..9bcfcf9 100644
--- a/AboutLCC.rdf
+++ b/AboutLCC.rdf
@@ -9,6 +9,8 @@
     <!ENTITY skos "http://www.w3.org/2004/02/skos/core#" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
     <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
+    <!ENTITY lcc-lng "https://www.omg.org/spec/LCC/Languages/AboutLanguages/" >
+    <!ENTITY lcc-cty "https://www.omg.org/spec/LCC/Countries/AboutCountries/" >
 ]>
 
 <rdf:RDF xml:base="https://www.omg.org/spec/LCC/AboutLCC/"
@@ -18,8 +20,11 @@
      xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
-xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/">
+     xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
+     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/"
+     xmlns:lcc-lng="https://www.omg.org/spec/LCC/Languages/AboutLanguages/"
+     xmlns:lcc-cty="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
+>
 
 
     <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/AboutLCC/">
@@ -28,10 +33,10 @@ xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
 
     <!-- Curation and Rights Metadata for AboutLCC -->
 
-        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Adaptive, Inc.
-Copyright (c) 2015-2017 Object Management Group, Inc.
-Copyright (c) 2015-2017 Thematix Partners LLC
-Copyright (c) 2015-2017 Unisys</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Unisys</sm:copyright>
         <dct:license rdf:resource="&sm;MITLicense"/>
 
 
@@ -39,9 +44,9 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
 
         <sm:filename rdf:datatype="&xsd;string">AboutLCC.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/AboutLCC/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/AboutLCC/"/>
 
-        <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
+        <sm:publicationDate rdf:datatype="&xsd;dateTime">2019-02-19T18:00:00</sm:publicationDate>
 
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.w3.org/standards/techs/owl#w3c_all</sm:contentLanguage>
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/ODM/</sm:contentLanguage>
@@ -68,17 +73,17 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <sm:specificationURL rdf:datatype="&xsd;anyURI">https://www.omg.org/spec/LCC/</sm:specificationURL>
         <sm:specificationAbstract rdf:datatype="&xsd;string">The Languages, Countries and Codes (LCC) Specification provides ontologies defining concepts required for use in developing ontologies for many applications, based on ISO and other specifications that cover them. These include concepts and relationships about languages and the related language codes as specified in ISO 639, countries and related country codes as specified in ISO 3166, and regions specified in the United Nations M49 codes.</sm:specificationAbstract>
 
-        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Adaptive
-Copyright (c) 2015-2017 Object Management Group, Inc.
-Copyright (c) 2015-2017 Thematix Partners LLC
-Copyright (c) 2015-2017 Unisys</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Unisys</sm:copyright>
         <sm:submitter rdf:datatype="&xsd;string">Thematix Partners LLC</sm:submitter>
         <sm:submitter rdf:datatype="&xsd;string">Adaptive, Inc.</sm:submitter>
         <sm:contributor rdf:datatype="&xsd;string">Unisys</sm:contributor>
         <dct:license rdf:resource="&sm;MITLicense"/>
-        <sm:responsibleTaskForce rdf:datatype="&xsd;anyURI">http://adtf.omg.org/</sm:responsibleTaskForce>
+        <sm:responsibleTaskForce rdf:datatype="&xsd;anyURI">https://adtf.omg.org/</sm:responsibleTaskForce>
 
-        <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/techprocess/ab/SpecificationMetadata/</sm:dependsOn>
+        <sm:dependsOn rdf:datatype="&xsd;anyURI">https://www.omg.org/techprocess/ab/SpecificationMetadata/</sm:dependsOn>
 
         <sm:keyword rdf:datatype="&xsd;string">language</sm:keyword>
         <sm:keyword rdf:datatype="&xsd;string">language code</sm:keyword>
@@ -91,6 +96,8 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <sm:keyword rdf:datatype="&xsd;string">country subdivision code</sm:keyword>
         <sm:keyword rdf:datatype="&xsd;string">ISO 3166</sm:keyword>
         <sm:keyword rdf:datatype="&xsd;string">U.N. M49 code</sm:keyword>
+        <dct:hasPart rdf:resource="&lcc-lng;LanguagesModule"</dct:hasPart>
+        <dct:hasPart rdf:resource="&lcc-cty;CountriesModule"</dct:hasPart>
     </owl:NamedIndividual>
 
 </rdf:RDF>
\ No newline at end of file
diff --git a/Countries/AboutCountries.rdf b/Countries/AboutCountries.rdf
index fb99e71..0d0cc44 100644
--- a/Countries/AboutCountries.rdf
+++ b/Countries/AboutCountries.rdf
@@ -10,6 +10,7 @@
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
     <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
     <!ENTITY lcc-cty "https://www.omg.org/spec/LCC/Countries/AboutCountries/" >
+    <!ENTITY lcc-reg "https://www.omg.org/spec/LCC/Countries/Regions/AboutRegions/" >
 ]>
 
 <rdf:RDF 
@@ -20,9 +21,11 @@ xml:base="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
      xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
-	 xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
+     xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
      xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/"
-     xmlns:lcc-cty="https://www.omg.org/spec/LCC/Countries/AboutCountries/">
+     xmlns:lcc-cty="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
+     xmlns:lcc-reg= "https://www.omg.org/spec/LCC/Countries/Regions/AboutRegions/"
+>
 
 
     <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/Countries/AboutCountries/">
@@ -31,11 +34,10 @@ xml:base="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
 
     <!-- Curation and Rights Metadata for About the LCC Countries Module -->
 
-        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-Copyright (c) 2015-2017 Adaptive Inc.
-Copyright (c) 2015-2017 Thematix Partners LLC
-Copyright (c) 2015-2017 Unisys
-</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
+        <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Unisys</sm:copyright>
         <dct:license rdf:datatype="&xsd;anyURI">http://www.omg.org/techprocess/ab/SpecificationMetadata/MITLicense</dct:license>
 
 
@@ -43,11 +45,11 @@ Copyright (c) 2015-2017 Unisys
 
         <sm:filename rdf:datatype="&xsd;string">AboutCountries.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-cty</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/AboutCountries/"/>
+        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/AboutCountries/"/>
 
         <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/AboutCountries.rdf version of this ontology was revised to reflect the issues addressed by the LCC 1.0 FTF report.</skos:changeNote>
 
-        <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
+        <sm:publicationDate rdf:datatype="&xsd;dateTime">2019-02-19T18:00:00</sm:publicationDate>
 
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.w3.org/standards/techs/owl#w3c_all</sm:contentLanguage>
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/ODM/</sm:contentLanguage>
@@ -71,10 +73,17 @@ Copyright (c) 2015-2017 Unisys
         <skos:definition rdf:datatype="&xsd;string">individual representing metadata about the LCC countries module</skos:definition>
         <sm:moduleName rdf:datatype="&xsd;string">Countries</sm:moduleName>
         <sm:moduleAbbreviation rdf:datatype="&xsd;string">LCC-CTY</sm:moduleAbbreviation>
-        <sm:moduleVersion rdf:datatype="&xsd;string">1.0</sm:moduleVersion>
+        <sm:moduleVersion rdf:datatype="&xsd;string">1.1</sm:moduleVersion>
         <sm:moduleAbstract rdf:datatype="&xsd;string">This module contains ontologies representing countries, territories, subdivisions, and other geopolitical entities commonly used in business, scientific, and government systems and applications.  The main body of the module is designed to support ISO 3166 and the U.N. M49 region codes as normative a-box extensions, as well as the country element of the Language Tag specified in BCP 47 (RFC 4646, RFC 4647).  It is intended to provide a systematic description of the vocabulary used for country representation in applications requiring geophysical and geopolitical concepts derived from, or in compliance with ISO 3166 and M49, including but not limited to web-based applications.  It is also compatible with the GeoNames ontology, but represents only a subset of the content provided in GeoNames.</sm:moduleAbstract>
 
         <rdfs:seeAlso rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Countries/Regions/RegionModule/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes-Adjunct/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes-Adjunct/"/>
+        <dct:hasPart rdf:resource="https://www.omg.org/spec/LCC/Countries/UN-M49-RegionCodes/"/>
     </owl:NamedIndividual>
 
 </rdf:RDF>
\ No newline at end of file
diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index d93b8ef..c913422 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -24,16 +24,16 @@
          xmlns:lcc-3166-1="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
          xml:base="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/">
 
-   <owl:Ontology rdf:about="&lcc-3166-1;">
+   <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/">
       <rdfs:label>ISO 3166-1 Country Codes Ontology</rdfs:label>
 
       <!--Curation and Rights Metadata for the LCC ISO 3166-1 Country Codes Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
-        Copyright (c) 2015-2019 Adaptive Inc.
-        Copyright (c) 2015-2019 Thematix Partners LLC
-        Copyright (c) 2015-2017 Unisys
-      </sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.</sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Adaptive Inc.</sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Thematix Partners LLC</sm:copyright>
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Unisys</sm:copyright>
+      
       <dct:license rdf:datatype="&xsd;anyURI">http://www.omg.org/techprocess/ab/SpecificationMetadata/MITLicense</dct:license>
 
       <!--Ontology/File-Level Metadata for the LCC ISO 3166-1 Country Codes Ontology -->
@@ -43,7 +43,7 @@
       <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that include the actual ISO 3166-1 country codes, with the ontology and codes for the other parts of the standard represented in dependent models.</sm:fileAbstract>
       <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.0 FTF report.  The country codes and related metadata contained herein are current as of the July 2017 revision to the online code set.</skos:changeNote>
-      <skos:changeNote rdf:datatype="&xsd;string">The https://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
+      <skos:changeNote rdf:datatype="&xsd;string">The https://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 RTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
